MassTransit

MassTransit plug-in compatibility with Safari 12

The MassTransit plug-in is not currently compatible with Safari 12 or 13. See Background for more details.

Current Alternatives

The current options for Mac users are:

Summary

Why should you keep your software and systems up to date?

Acronis Access Advanced and Acronis Mass Transit are not directly affected by Meltdown or Spectre.